:root {
  /* Palette */
  /* Palette */
  --ds-snu-primary: #11aeec;
  --ds-snu-primary-light: #3cbef1;
  --ds-snu-primary-lightest: #76d5fb;
  --ds-snu-primary-dark: #0484b7;
  --ds-snu-primary-darkest: #036389;
  --ds-snu-text-primary: #001830;
  --ds-snu-text-secondary: #374361;
  --ds-snu-text-terciary: #727c94;
  --ds-snu-text-quaternary: #b0b6c2;
  --ds-snu-success: #219a67;
  --ds-snu-success-light: #e9fcf5;
  --ds-snu-success-dark: #18ba81;
  --ds-snu-info: #1890ff;
  --ds-snu-info-light: #e8f4ff;
  --ds-snu-info-dark: #1375cf;
  --ds-snu-error: #da2a29;
  --ds-snu-error-light: #feeeee;
  --ds-snu-error-dark: #f12b2c;
  --ds-snu-warning: #fd9317;
  --ds-snu-warning-light: #fffae8;
  --ds-snu-warning-dark: #f3af40;
  --ds-snu-neutral-900: #161c2b;
  --ds-snu-neutral-800: #2b3041;
  --ds-snu-neutral-700: #3c4254;
  --ds-snu-neutral-200: #dcdee4;
  --ds-snu-neutral-100: #f1f3f5;
  --ds-snu-neutral-50: #eeeef7;
  --ds-snu-others-pink: #e91e63;
  --ds-snu-others-purple: #9c27b0;
  --ds-snu-others-deep-purple: #673ab7;
  --ds-snu-others-teal: #009688;
  --ds-snu-others-orange: #ff6600;
  --ds-snu-background-default: #eff1f4;
  --ds-snu-background-white: #ffffff;

  /*CAMBIO*/
  /* Font Size */
  --ds-snu-font-size-h1: 96px;
  --ds-snu-font-size-h2: 60px;
  --ds-snu-font-size-h3: 48px;
  --ds-snu-font-size-h4: 34px;
  --ds-snu-font-size-h5: 24px;
  --ds-snu-font-size-h6: 20px;
  --ds-snu-font-size-caption: 12px;
  --ds-snu-font-size-subtitle2: 14px;
  --ds-snu-font-size-subtitle1: 16px;
  --ds-snu-font-size-body2: 14px;
  --ds-snu-font-size-body1: 16px;
}

.ds-snu small {
  white-space: nowrap;
}

/* Background Color Classes */

.ds-snu-bg-color-primary {
  background-color: var(--ds-snu-primary) !important;
}

.ds-snu-bg-color-primary--light {
  background-color: var(--ds-snu-primary-light) !important;
}

.ds-snu-bg-color-primary--dark {
  background-color: var(--ds-snu-primary-dark) !important;
}

.ds-snu-bg-color-success {
  background-color: var(--ds-snu-success) !important;
}

.ds-snu-bg-color-success--light {
  background-color: var(--ds-snu-success-light) !important;
}

.ds-snu-bg-color-success--dark {
  background-color: var(--ds-snu-success-dark) !important;
}

.ds-snu-bg-color-info {
  background-color: var(--ds-snu-info) !important;
}

.ds-snu-bg-color-info--light {
  background-color: var(--ds-snu-info-light) !important;
}

.ds-snu-bg-color-info--dark {
  background-color: var(--ds-snu-info-dark) !important;
}

.ds-snu-bg-color-error {
  background-color: var(--ds-snu-error) !important;
}

.ds-snu-bg-color-error--light {
  background-color: var(--ds-snu-error-light) !important;
}

.ds-snu-bg-color-error--dark {
  background-color: var(--ds-snu-error-dark) !important;
}

.ds-snu-bg-color-warning {
  background-color: var(--ds-snu-warning) !important;
}

.ds-snu-bg-color-warning--light {
  background-color: var(--ds-snu-warning-light) !important;
}

.ds-snu-bg-color-warning--dark {
  background-color: var(--ds-snu-warning-dark) !important;
}

.ds-snu-bg-color-pink {
  background-color: var(--ds-snu-others-pink) !important;
}

.ds-snu-bg-color-purple {
  background-color: var(--ds-snu-others-purple) !important;
}

.ds-snu-bg-color-deep-purple {
  background-color: var(--ds-snu-others-deep-purple) !important;
}

.ds-snu-bg-color-teal {
  background-color: var(--ds-snu-others-teal) !important;
}

.ds-snu-bg-color-orange {
  background-color: var(--ds-snu-others-orange) !important;
}

.ds-snu-bg-default {
  background-color: var(--ds-snu-background-default) !important;
}

.ds-snu-bg-white {
  background-color: var(--ds-snu-background-white) !important;
}

/* text Color Classes */

.ds-snu-txt-color-primary {
  color: var(--ds-snu-primary) !important;
}

.ds-snu-txt-color-primary--light {
  color: var(--ds-snu-primary-light) !important;
}

.ds-snu-txt-color-primary--dark {
  color: var(--ds-snu-primary-dark) !important;
}

.ds-snu-txt-color-success {
  color: var(--ds-snu-success) !important;
}

.ds-snu-txt-color-success--light {
  color: var(--ds-snu-success-light) !important;
}

.ds-snu-txt-color-success--dark {
  color: var(--ds-snu-success-dark) !important;
}

.ds-snu-txt-color-info {
  color: var(--ds-snu-info) !important;
}

.ds-snu-txt-color-info--light {
  color: var(--ds-snu-info-light) !important;
}

.ds-snu-txt-color-info--dark {
  color: var(--ds-snu-info-dark) !important;
}

.ds-snu-txt-color-error {
  color: var(--ds-snu-error) !important;
}

.ds-snu-txt-color-error--light {
  color: var(--ds-snu-error-light) !important;
}

.ds-snu-txt-color-error--dark {
  color: var(--ds-snu-error-dark) !important;
}

.ds-snu-txt-color-warning {
  color: var(--ds-snu-warning) !important;
}

.ds-snu-txt-color-warning--light {
  color: var(--ds-snu-warning-light) !important;
}

.ds-snu-txt-color-warning--dark {
  color: var(--ds-snu-warning-dark) !important;
}

.ds-snu-txt-default {
  color: var(--ds-snu-background-default) !important;
}

.ds-snu-txt-white {
  color: var(--ds-snu-background-white) !important;
}

/* Typography */

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
li,
button {
  font-family: "Poppins" !important;
}

label {
  margin: 0;
}

a {
  text-align: left;
}

.ds-snu-typography--h1 {
  font-size: var(--ds-snu-font-size-h1) !important;
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
  font-weight: 700 !important;
}

.ds-snu-typography--h2 {
  font-size: var(--ds-snu-font-size-h2) !important;
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
  font-weight: 700 !important;
}

.ds-snu-typography--h3 {
  font-size: var(--ds-snu-font-size-h3) !important;
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
  font-weight: 700 !important;
}

.ds-snu-typography--h4 {
  font-size: var(--ds-snu-font-size-h4) !important;
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
  font-weight: 700 !important;
}

.ds-snu-typography--h5 {
  font-size: var(--ds-snu-font-size-h5) !important;
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
  font-weight: 700 !important;
}

.ds-snu-typography--h6 {
  font-size: var(--ds-snu-font-size-h6) !important;
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
  font-weight: 700 !important;
}

.ds-snu-typography--caption {
  font-size: var(--ds-snu-font-size-caption) !important;
  color: var(--ds-snu-text-secondary);
  font-weight: 400 !important;
}

.ds-snu-typography--subtitle2 {
  font-size: var(--ds-snu-font-size-subtitle2) !important;
  color: var(--ds-snu-text-primary);
  font-weight: 600 !important;
}

.ds-snu-typography--subtitle1 {
  font-size: var(--ds-snu-font-size-subtitle1) !important;
  color: var(--ds-snu-text-primary);
  font-weight: 600 !important;
}

.ds-snu-typography--body2 {
  font-size: var(--ds-snu-font-size-body2) !important;
  color: var(--ds-snu-text-primary);
  font-weight: 400 !important;
}

.ds-snu-typography--body1 {
  font-size: var(--ds-snu-font-size-body1) !important;
  color: var(--ds-snu-text-primary);
  font-weight: 400 !important;
}

/* Icons */
.ti {
  color: var(--ds-snu-text-secondary);
  font-size: 24px;
}

/* Shadows */
.ds-snu-shadows--nivel-1 {
  -webkit-box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 2%) !important;
  -moz-box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 2%) !important;
  box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 2%) !important;
}

.ds-snu-shadows--nivel-2 {
  -webkit-box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%) !important;
  -moz-box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%) !important;
  box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%) !important;
}

.ds-snu-shadows--nivel-3 {
  -webkit-box-shadow: 0px 8px 10px 0px rgb(0 0 0 / 6%) !important;
  -moz-box-shadow: 0px 8px 10px 0px rgb(0 0 0 / 6%) !important;
  box-shadow: 0px 8px 10px 0px rgb(0 0 0 / 6%) !important;
}

.ds-snu-shadows--nivel-4 {
  -webkit-box-shadow: 0px 12px 16px 0px rgb(0 0 0 / 8%) !important;
  -moz-box-shadow: 0px 12px 16px 0px rgb(0 0 0 / 8%) !important;
  box-shadow: 0px 12px 16px 0px rgb(0 0 0 / 8%) !important;
}

.ds-snu-shadows--nivel-5 {
  -webkit-box-shadow: 0px 16px 24px 0px rgb(0 0 0 / 10%) !important;
  -moz-box-shadow: 0px 16px 24px 0px rgb(0 0 0 / 10%) !important;
  box-shadow: 0px 16px 24px 0px rgb(0 0 0 / 10%) !important;
}

/* Row */

.ds-snu-row {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  column-gap: 20px;
  row-gap: 15px;
  margin-bottom: 8px;
}

.ds-snu-row--nowrap {
  flex-wrap: nowrap;
  align-items: flex-start;
}

.ds-snu-row--nogap {
  row-gap: 0px;
}

/* Column */

.ds-snu-column {
  display: flex;
  flex-direction: column;
  column-gap: 20px;
  row-gap: 20px;
}

/* Buttons */

/* Default */
.ds-snu-button {
  background-color: var(--ds-snu-primary);
  color: var(--ds-snu-background-white);
  font-size: var(--ds-snu-font-size-body2) !important;
  font-weight: bold;
  text-transform: capitalize !important;
  border-radius: 50px !important;
  min-width: 100px;
}

.ds-snu-button:hover,
.ds-snu-button:active,
.ds-snu-button:focus {
  background-color: var(--ds-snu-primary-light);
  color: var(--ds-snu-background-white);
  transition: all 0.5s;
}

/* Outline */
.ds-snu-button--outline {
  background-color: transparent;
  color: var(--ds-snu-primary);
  box-shadow: inset 0 0 0 1px var(--ds-snu-primary) !important;
}

.ds-snu-button--outline:hover,
.ds-snu-button--outline:active,
.ds-snu-button--outline:focus {
  background-color: var(--ds-snu-primary);
  color: var(--ds-snu-background-white);
  transition: all 0.5s;
}

/* Link */
.ds-snu-button--link {
  background-color: transparent;
  color: var(--ds-snu-primary);
  box-shadow: none !important;
  border: none !important;
}

.ds-snu-button--link:hover,
.ds-snu-button--link:active,
.ds-snu-button--link:focus {
  background-color: transparent;
  color: var(--ds-snu-primary);
  box-shadow: none !important;
  border: none !important;
}

/* Disabled */

.ds-snu-button--disabled {
  pointer-events: none;
  opacity: 0.5;
}

/* Icon */

.ds-snu-icon-circle-button {
  /*  background-color: var(--ds-snu-primary); */
  background: none;
  display: flex;
  align-items: center;
}

.ds-snu-icon-circle-button .ti {
  /*  color: var(--ds-snu-background-white); */
  color: var(--ds-snu-primary);
  margin:2px;

}

.ds-snu-icon-circle-button i:hover,
.ds-snu-icon-circle-button i:active,
.ds-snu-icon-circle-button i:focus {
  /* background-color: var(--ds-snu-primary-light); */
  font-size: 23px;
  transition: all 0.5s;
}

.ds-snu-icon-circle-button--small {
  width: 30px;
  height: 30px;
}

.ds-snu-icon-circle-button--small .ti {
  left: -5.5px;
}

.ds-snu-icon-circle-button--success i {
  /*  background-color: var(--ds-snu-success); */

  color: var(--ds-snu-success) !important;
}

.ds-snu-icon-circle-button--success i:hover,
.ds-snu-icon-circle-button--success i:active,
.ds-snu-icon-circle-button--success i:focus {
  /* background-color: var(--ds-snu-success-dark); */
  font-size: 23px;

  transition: all 0.5s;
}

.ds-snu-icon-circle-button--info {
  /*  background-color: var(--ds-snu-info); */
  background: none;
}

.ds-snu-icon-circle-button--info i:hover,
.ds-snu-icon-circle-button--info i:active,
.ds-snu-icon-circle-button--info i:focus {
  /*   background-color: var(--ds-snu-info-dark); */
  font-size: 23px;

  transition: all 0.5s;
}

.ds-snu-icon-circle-button--warning {
  /* background-color: var(--ds-snu-warning); */
  background: none;
}

.ds-snu-icon-circle-button--warning i {
  color: var(--ds-snu-warning) !important;

}

.ds-snu-icon-circle-button--warning i:hover,
.ds-snu-icon-circle-button--warning i:active,
.ds-snu-icon-circle-button--warning i:focus {
  /*  background-color: var(--ds-snu-warning-dark); */
  font-size: 23px;
  transition: all 0.5s;
}

.ds-snu-icon-circle-button--error {
  /* background-color: var(--ds-snu-error); */
  background: none;
}

.ds-snu-icon-circle-button--error i {
  color: var(--ds-snu-error) !important; 
 
}

.ds-snu-icon-circle-button--error i:hover,
.ds-snu-icon-circle-button--error i:active,
.ds-snu-icon-circle-button--error i:focus {
  /* background-color: var(--ds-snu-error-dark); */
  font-size: 23px;
  transition: all 0.5s;
}

/* Input */

.ds-snu-input--disabled {
  pointer-events: none;
  opacity: 0.5;
}

.ds-snu-input .form-line:after,
.ds-snu-input .form-control:focus {
  border-bottom: 1px solid var(--ds-snu-neutral-900);
}

.ds-snu-input .error .form-control:focus {
  border: none;
}

.ds-snu-input label.error {
  color: var(--ds-snu-error) !important;
}

.ds-snu-input .form-line.error:after {
  border-bottom: 2px solid var(--ds-snu-error);
}

.ds-snu-input input {
  font-size: var(--ds-snu-font-size-body2);
  color: var(--ds-snu-text-primary);
}

.ds-snu-input label {
  z-index: 10;
  color: var(--ds-snu-text-terciary) !important;
}

/* Select */

/* Estructura básica del select dentro de la clase ds-snu-input--select */
.ds-snu-input--select .form-line {
  position: relative;
}

/* Estilos para el select */
.ds-snu-input--select select.form-control {
  appearance: none;
  /* Elimina el estilo por defecto del navegador */
}

/* Enfoque del select (borde inferior cambia de color) */
.ds-snu-input--select select.form-control:focus {
  border-bottom: 1px solid var(--ds-snu-neutral-900);
  outline: none;
}

/* Estilo para cuando el select tiene un valor */
.ds-snu-input--select select.form-control:not([value=""]) {
  color: #000;
  /* Cambia el color del texto cuando se selecciona una opción */
}

/* Estilo del label flotante */
.ds-snu-input--select .form-label {
  position: absolute;
  top: -14px !important;
  left: 0;
  font-size: 16px;
  color: #999;
  pointer-events: none;
  transition: all 0.3s ease;
}

/* Estilo del ícono de flecha */
.ds-snu-input--select .select-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

/* Datepicker */

.form-group .form-control:focus {
  border-bottom: 1px solid var(--ds-snu-neutral-900);
}

.form-group .form-line:after {
  border-bottom: 2px solid var(--ds-snu-neutral-900);
}

.datepicker table tr td.active {
  background-image: -webkit-gradient(linear,
      0 0,
      0 100%,
      from(var(--ds-snu-primary)),
      to(var(--ds-snu-primary)));
  background-image: -webkit-linear-gradient(to bottom,
      var(--ds-snu-primary),
      var(--ds-snu-primary));
  background-image: -o-linear-gradient(to bottom,
      var(--ds-snu-primary),
      var(--ds-snu-primary));
  background-image: linear-gradient(to bottom,
      var(--ds-snu-primary),
      var(--ds-snu-primary));
}

.datepicker table tr td span.active {
  background-image: -webkit-gradient(linear,
      0 0,
      0 100%,
      from(var(--ds-snu-primary)),
      to(var(--ds-snu-primary)));
  background-image: -webkit-linear-gradient(to bottom,
      var(--ds-snu-primary),
      var(--ds-snu-primary));
  background-image: -o-linear-gradient(to bottom,
      var(--ds-snu-primary),
      var(--ds-snu-primary));
  background-image: linear-gradient(to bottom,
      var(--ds-snu-primary),
      var(--ds-snu-primary));
}

.datepicker.datepicker-dropdown.dropdown-menu {
  z-index: 20 !important;
}

/* Tabs */

.ds-snu-tabs>li>a:before {
  border-bottom: 2px solid var(--ds-snu-primary);
}

.ds-snu-tabs__content {
  padding: 20px 0 !important;
}

/* Selection Controls */

/* Radio Buttons */

.ds-snu-radio-buttons {
  display: flex;
  flex-direction: row;
  column-gap: 10px;
  row-gap: 5px;
}

.ds-snu-radio-buttons--vertical {
  flex-direction: column;
}

.ds-snu-radio-buttons [type="radio"]:checked+label:after,
.ds-snu-radio-buttons [type="radio"].with-gap:checked+label:before,
.ds-snu-radio-buttons [type="radio"].with-gap:checked+label:after {
  border: 1px solid var(--ds-snu-primary);
}

.ds-snu-radio-buttons [type="radio"]:checked+label:after,
.ds-snu-radio-buttons [type="radio"].with-gap:checked+label:after {
  background-color: var(--ds-snu-primary);
}

.ds-snu-radio-buttons [type="radio"]:not(:checked)+label:before,
.ds-snu-radio-buttons [type="radio"]:not(:checked)+label:after {
  border: 1px solid var(--ds-snu-text-secondary);
}

.ds-snu-radio-buttons--disabled {
  pointer-events: none;
  opacity: 0.5;
}

/* Checkbox */
/*
.ds-snu-checkbox [type="checkbox"]:not(:checked),
.ds-snu-checkbox [type="checkbox"]:checked {
  display: none;
}*/

.ds-snu-checkbox [type="checkbox"].filled-in:not(:checked)+label:after {
  height: 18px;
  width: 18px;
  border: 1px solid var(--ds-snu-text-secondary);
}

.ds-snu-checkbox [type="checkbox"].filled-in:checked+label:after {
  width: 18px;
  height: 18px;
  border: 1px solid var(--ds-snu-primary);
  background-color: var(--ds-snu-primary);
}

.ds-snu-checkbox [type="checkbox"].filled-in:checked+label:before {
  width: 7px;
  height: 12px;
}

.ds-snu-checkbox--disabled {
  pointer-events: none;
  opacity: 0.5;
}

/* Switch */

.ds-snu-switch label input[type="checkbox"]:checked+.lever:after {
  background-color: var(--ds-snu-primary);
}

.ds-snu-switch input[type="checkbox"]:checked:not(:disabled)~.lever:active::after,
.ds-snu-switch input[type="checkbox"]:checked:not(:disabled).tabbed:focus~.lever::after {
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px #76d5fb33;
}

.ds-snu-switch label input[type="checkbox"]:checked+.lever {
  background-color: var(--ds-snu-primary-lightest);
}

.ds-snu-switch label .lever {
  background-color: var(--ds-snu-text-quaternary);
}

.ds-snu-switch--disabled {
  pointer-events: none;
  opacity: 0.5;
}

/* Cards */

.ds-snu-card {
  -webkit-box-shadow: 0px 8px 10px 0px rgb(0 0 0 / 6%) !important;
  -moz-box-shadow: 0px 8px 10px 0px rgb(0 0 0 / 6%) !important;
  box-shadow: 0px 8px 10px 0px rgb(0 0 0 / 6%) !important;
  background-color: var(--ds-snu-background-white);
  border-radius: 12px;
  margin-bottom: 20px;
}

.ds-snu-card__header {
  padding: 20px;
  border-bottom: 1px solid var(--ds-snu-neutral-200);
}

.ds-snu-card__body {
  padding: 20px;
  row-gap: 8px;
}

/* Progress Bar */

.ds-snu-progress-bar .progress-bar {
  background-color: var(--ds-snu-info);
}

.ds-snu-progress-bar--completed .progress-bar {
  background-color: var(--ds-snu-success);
}

.ds-snu-progress-bar--paused .progress-bar {
  background-color: var(--ds-snu-warning);
}

.ds-snu-progress-bar--error .progress-bar {
  background-color: var(--ds-snu-error);
}

/* Modals */

.modal-open .ds-snu-modal {
  display: flex;
  align-items: center;
}

.ds-snu-modal .ds-snu-modal__header {
  padding: 20px;
  border-bottom: 1px solid var(--ds-snu-neutral-200);
}

.ds-snu-modal .ds-snu-modal__body {
  padding: 20px !important;
}

.ds-snu-modal .ds-snu-modal__footer {
  padding: 20px;
  display: flex;
  row-gap: 10px;
  justify-content: center;
}

/* Badge */

.ds-snu-badge {
  text-transform: capitalize;
  font-size: var(--ds-snu-font-size-caption);
}

/* Chips */

.ds-snu-chip {
  display: inline-flex;
  align-items: center;
  padding: 4px 8px;
  border-radius: 50px;
  background-color: var(--ds-snu-neutral-50);
  font-size: 14px;
  color: var(--ds-snu-text-primary);
  transition: background-color 0.3s, color 0.3s;
}

.ds-snu-chip__label {
  margin-right: 8px;
  font-size: var(--ds-snu-font-size-caption);
}

.ds-snu-chip__action {
  padding: 0;
  background: none;
  border: none;
  font-size: 16px;
  cursor: pointer;
  color: var(--ds-snu-text-primary);
  transition: color 0.3s;
  display: flex;
  align-items: center;
}

.ds-snu-chip:hover {
  background-color: #e6f7ff;
  color: var(--ds-snu-primary);
}

.ds-snu-chip:hover .ds-snu-chip__action {
  color: var(--ds-snu-primary);
}

.ds-snu-chip:active {
  background-color: var(--ds-snu-primary);
  color: #fff;
}

.ds-snu-chip:active .ds-snu-chip__action {
  color: #fff;
}

.ds-snu-chip:focus-within {
  outline: none;
}

.ds-snu-chip--active {
  background-color: var(--ds-snu-primary);
  color: #fff;
}

.ds-snu-chip--active .ds-snu-chip__action {
  color: #fff;
}

.ds-snu-chip__icon-close {
  font-size: 20px;
}

.ds-snu-chip--active:hover .ds-snu-chip__icon-close {
  color: var(--ds-snu-text-secondary);
}

.ds-snu-chip--active .ds-snu-chip__icon-close,
.ds-snu-chip:active .ds-snu-chip__icon-close {
  color: var(--ds-snu-background-white);
}

.ds-snu-chip--disabled {
  pointer-events: none;
  opacity: 0.5;
}

/* Collapse */

.ds-snu-collapse {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.ds-snu-collapse--panel {
  background-color: var(--ds-snu-neutral-50);
  border-radius: 8px;
}

.ds-snu-collapse__header {
  padding: 0px;
}

.ds-snu-collapse__body {
  padding: 20px;
  border-top: 1px solid var(--ds-snu-neutral-200);
}

.ds-snu-collapse__header--title {
  margin: 0;
}

.ds-snu-collapse__header--title a {
  color: var(--ds-snu-text-primary);
  width: 100%;
  display: block;
  padding: 20px;
}

/* Tables */

.ds-snu-table {
  border: 1px solid var(--ds-snu-neutral-200);
}

.ds-snu-table thead tr th {
  font-size: var(--ds-snu-font-size-subtitle2);
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
}

.ds-snu-table tbody tr th[scope="row"] {
  font-size: var(--ds-snu-font-size-subtitle2);
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
}

.ds-snu-table tbody tr td {
  font-size: var(--ds-snu-font-size-body2);
  color: var(--ds-snu-text-secondary);
  text-transform: capitalize;
}

.ds-snu-table tbody tr td,
.ds-snu-table tbody tr th {
  border-top: 0px;
  border-bottom: 0px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: var(--ds-snu-neutral-50) !important;
}

/* Datatable */
.ds-snu-table-datatable {
  width: 100%;
}

.ds-snu-table-datatable table {
  border: 1px solid var(--ds-snu-neutral-200);
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.ds-snu-table-datatable thead tr th,
.ds-snu-table-datatable tfoot tr th {
  font-size: var(--ds-snu-font-size-subtitle2);
  color: var(--ds-snu-text-primary);
  text-transform: capitalize;
}

.ds-snu-table-datatable tbody tr td {
  font-size: var(--ds-snu-font-size-body2);
  color: var(--ds-snu-text-secondary);
  text-transform: capitalize;
}

.ds-snu-table-datatable .dataTables_wrapper input[type="search"]:focus,
.ds-snu-table-datatable .dataTables_wrapper input[type="search"]:active {
  border-bottom: 2px solid var(--ds-snu-primary);
}

.ds-snu-table-datatable .pagination>.active>a,
.ds-snu-table-datatable .pagination>.active>span,
.ds-snu-table-datatable .pagination>.active>a:hover,
.ds-snu-table-datatable .pagination>.active>span:hover,
.ds-snu-table-datatable .pagination>.active>a:focus,
.ds-snu-table-datatable .pagination>.active>span:focus {
  background-color: var(--ds-snu-primary);
  border-color: var(--ds-snu-primary);
}

.ds-snu-table-datatable .pagination *,
.ds-snu-table-datatable .dataTables_info * {
  font-size: var(--ds-snu-font-size-body2);
  color: var(--ds-snu-text-primary);
  font-weight: 400 !important;
}

.ds-snu-table-datatable .dataTables_info {
  float: left;
}

.ds-snu-table-datatable .dataTables_paginate {
  float: right;
}

.ds-snu-table-datatable .buttons-excel {
  border-radius: 4px !important;
  background-color: var(--ds-snu-success) !important;
}

.ds-snu-table-datatable .buttons-pdf {
  border-radius: 4px !important;
  background-color: var(--ds-snu-error) !important;
}

.ds-snu-table-datatable .buttons-print {
  border-radius: 4px !important;
  background-color: var(--ds-snu-info) !important;
}

body {
  background-color: #EEEEF7;
}

.choices__list--dropdown .choices__item--selectable {
  padding-right: 0px !important;
}

.choices__list--dropdown {

  word-break: unset !important;

}


.choices__list--dropdown .choices__item,
.choices__list[aria-expanded] .choices__item {
  position: relative;
  padding: 10px;
  font-size: 12px !important;
}